@charset "utf-8";
/* CSS Document */
html,body {
	height:100%;
	margin:0 auto 0 auto;
	text-align:center;
-webkit-backface-visibility: hidden;
/*-webkit-font-smoothing: subpixel-rendering;*/
/*transform: translate3d(0,0,0);*/
/*background-color:#e9e9e3;*/
background-color:#FAF7F2;
/*background-color:#434242;*/
font-family: Verdana, Geneva, sans-serif;
/*background-image:url('images/bfa.png');*/
	background-repeat:no-repeat;
	/*background-size:contain;*/
background-position:center; 
}
.menu {
width:120px;
	height:297px;
	border-radius:15px;
	background-color:#545454;
	position:absolute;
	-ms-transform:rotate(10deg); /* IE 9 */
	-webkit-transform:rotate(10deg); /* Chrome, Safari, Opera */
	transform:rotate(10deg); /* Standard syntax */
	transform-origin: 15px 278px;
    -moz-transform-origin: 17px 278px;
    -webkit-transform-origin: 17px 278px;
    -o-transform-origin: 17px 278px;
    -ms-transform-origin: 17px 278px;
	box-shadow: -1px 1px 5px #303030;
	background-image:url('images/wl.png');
	background-repeat:no-repeat;
	background-size:contain;
font-family: arial, sans-serif;
font-size: 14px;
}
.nuorodosbetekstodkoro  {
text-decoration: none;
}
.c1 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#FEBF34;
	position:absolute;
	-ms-transform:rotate(8deg); /* IE 9 */
	-webkit-transform:rotate(8deg); /* Chrome, Safari, Opera */
	transform:rotate(8deg); /* Standard syntax */
transform-origin: 16px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c1:hover {
	background-color: #FEBF34;
	-ms-transform: rotate(7deg); /* IE 9 */
	-webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
	transform: rotate(7deg); /* Standard syntax */
}
.c2 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#FEFD02;
	position:absolute;
	-ms-transform:rotate(6deg); /* IE 9 */
	-webkit-transform:rotate(6deg); /* Chrome, Safari, Opera */
	transform:rotate(6deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c2:hover {
	background-color: #D2D202;
	-ms-transform: rotate(5deg); /* IE 9 */
	-webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
	transform: rotate(5deg); /* Standard syntax */
}
.c3 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#B12A31;
	position:absolute;
	-ms-transform:rotate(4deg); /* IE 9 */
	-webkit-transform:rotate(4deg); /* Chrome, Safari, Opera */
	transform:rotate(4deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c3:hover {
	background-color: #912227;
	-ms-transform: rotate(3deg); /* IE 9 */
	-webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
	transform: rotate(3deg); /* Standard syntax */
}
.c4 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#DC2A3A;
	position:absolute;
	-ms-transform:rotate(2deg); /* IE 9 */
	-webkit-transform:rotate(2deg); /* Chrome, Safari, Opera */
	transform:rotate(2deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c4:hover {
	background-color: #B71E2D;
	-ms-transform: rotate(1deg); /* IE 9 */
	-webkit-transform: rotate(1deg); /* Chrome, Safari, Opera */
	transform: rotate(1deg); /* Standard syntax */
}
.c5 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#FA4939;
	position:absolute;
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Chrome, Safari, Opera */
	transform:rotate(0deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c5:hover {
	background-color: #E21605;
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Chrome, Safari, Opera */
	transform: rotate(-1deg); /* Standard syntax */
}
.c6 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#FF7B3D;
	position:absolute;
	-ms-transform:rotate(-2deg); /* IE 9 */
	-webkit-transform:rotate(-2deg); /* Chrome, Safari, Opera */
	transform:rotate(-2deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c6:hover {
	background-color: #FF5604;
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
	transform: rotate(-3deg); /* Standard syntax */
}
.c7 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#593E8D;
	position:absolute;
	-ms-transform:rotate(-4deg); /* IE 9 */
	-webkit-transform:rotate(-4deg); /* Chrome, Safari, Opera */
	transform:rotate(-4deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c7:hover {
	background-color: #483272;
	-ms-transform: rotate(-5deg); /* IE 9 */
	-webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
	transform: rotate(-5deg); /* Standard syntax */
}
.c8 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#8973BE;
	position:absolute;
	-ms-transform:rotate(-6deg); /* IE 9 */
	-webkit-transform:rotate(-6deg); /* Chrome, Safari, Opera */
	transform:rotate(-6deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c8:hover {
	background-color: #56408A;
	-ms-transform: rotate(-7deg); /* IE 9 */
	-webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
	transform: rotate(-7deg); /* Standard syntax */
}
.c9 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#F04B8F;
	position:absolute;
	-ms-transform:rotate(-8deg); /* IE 9 */
	-webkit-transform:rotate(-8deg); /* Chrome, Safari, Opera */
	transform:rotate(-8deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c9:hover {
	background-color: #ED2978;
	-ms-transform: rotate(-9deg); /* IE 9 */
	-webkit-transform: rotate(-9deg); /* Chrome, Safari, Opera */
	transform: rotate(-9deg); /* Standard syntax */
}
.c10 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#0B3483;
	position:absolute;
	-ms-transform:rotate(-10deg); /* IE 9 */
	-webkit-transform:rotate(-10deg); /* Chrome, Safari, Opera */
	transform:rotate(-10deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c10:hover {
	background-color: #07255C;
	-ms-transform: rotate(-11deg); /* IE 9 */
	-webkit-transform: rotate(-11deg); /* Chrome, Safari, Opera */
	transform: rotate(-11deg); /* Standard syntax */
}
.c11 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#0646C2;
	position:absolute;
	-ms-transform:rotate(-12deg); /* IE 9 */
	-webkit-transform:rotate(-12deg); /* Chrome, Safari, Opera */
	transform:rotate(-12deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c11:hover {
	background-color: #043797;
	-ms-transform: rotate(-13deg); /* IE 9 */
	-webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
	transform: rotate(-13deg); /* Standard syntax */
}
.c12 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#69B7F7;
	position:absolute;
	-ms-transform:rotate(-14deg); /* IE 9 */
	-webkit-transform:rotate(-14deg); /* Chrome, Safari, Opera */
	transform:rotate(-14deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c12:hover {
	background-color: #359EF4;
	-ms-transform: rotate(-15deg); /* IE 9 */
	-webkit-transform: rotate(-15deg); /* Chrome, Safari, Opera */
	transform: rotate(-15deg); /* Standard syntax */
}
.c13 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#81EADB;
	position:absolute;
	-ms-transform:rotate(-16deg); /* IE 9 */
	-webkit-transform:rotate(-16deg); /* Chrome, Safari, Opera */
	transform:rotate(-16deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c13:hover {
	background-color: #4DE1CB;
	-ms-transform: rotate(-17deg); /* IE 9 */
	-webkit-transform: rotate(-17deg); /* Chrome, Safari, Opera */
	transform: rotate(-17deg); /* Standard syntax */
}
.c14 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#4BBA1E;
	position:absolute;
	-ms-transform:rotate(-18deg); /* IE 9 */
	-webkit-transform:rotate(-18deg); /* Chrome, Safari, Opera */
	transform:rotate(-18deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c14:hover {
	background-color: #429F1A;
	-ms-transform: rotate(-19deg); /* IE 9 */
	-webkit-transform: rotate(-19deg); /* Chrome, Safari, Opera */
	transform: rotate(-19deg); /* Standard syntax */
}
.c15 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#86C449;
	position:absolute;
	-ms-transform:rotate(-20deg); /* IE 9 */
	-webkit-transform:rotate(-20deg); /* Chrome, Safari, Opera */
	transform:rotate(-20deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c15:hover {
	background-color: #669A32;
	-ms-transform: rotate(-21deg); /* IE 9 */
	-webkit-transform: rotate(-21deg); /* Chrome, Safari, Opera */
	transform: rotate(-21deg); /* Standard syntax */
}
.c16 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#4E3E31;
	position:absolute;
	-ms-transform:rotate(-22deg); /* IE 9 */
	-webkit-transform:rotate(-22deg); /* Chrome, Safari, Opera */
	transform:rotate(-22deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c16:hover {
	background-color: #3F3227;
	-ms-transform: rotate(-23deg); /* IE 9 */
	-webkit-transform: rotate(-23deg); /* Chrome, Safari, Opera */
	transform: rotate(-23deg); /* Standard syntax */
}
.c17 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#C66E3E;
	position:absolute;
	-ms-transform:rotate(-24deg); /* IE 9 */
	-webkit-transform:rotate(-24deg); /* Chrome, Safari, Opera */
	transform:rotate(-24deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c17:hover {
	background-color: #9D552F;
	-ms-transform: rotate(-25deg); /* IE 9 */
	-webkit-transform: rotate(-25deg); /* Chrome, Safari, Opera */
	transform: rotate(-25deg); /* Standard syntax */
}
.c18 {
	width:118px;
	height:295px;
	border-radius:15px;
	background-color:#BCA172;
	position:absolute;
	-ms-transform:rotate(-26deg); /* IE 9 */
	-webkit-transform:rotate(-26deg); /* Chrome, Safari, Opera */
	transform:rotate(-26deg); /* Standard syntax */
transform-origin: 15px 280px;
    -moz-transform-origin: 15px 280px;
    -webkit-transform-origin: 15px 280px;
    -o-transform-origin: 15px 280px;
    -ms-transform-origin: 15px 280px;
	box-shadow: -1px 1px 5px #303030;
}
.c18:hover {
	background-color: #937646;
	-ms-transform: rotate(-27deg); /* IE 9 */
	-webkit-transform: rotate(-27deg); /* Chrome, Safari, Opera */
	transform: rotate(-27deg); /* Standard syntax */
}
.content {
	/*min-width:518px;*/
width:500px;
float: left;
	min-height:322px; /* minimalus turinio aukstis*/
	background-color:#fff;
	/*margin-left:150px;*/
	padding:10px;
padding-right:20px;
	padding-left:20px;
	margin-left:145px;
	margin-top:20px;
	text-align:left;
font-family:Verdana, Geneva, sans-serif;
font-size: 14px;
color: #808080;
/*-ms-transform:rotate(-2deg);*/ /* IE 9 */
	/*-webkit-transform:rotate(-2deg);*/ /* Chrome, Safari, Opera */
	/*transform:rotate(-2deg); *//* Standard syntax */
transform-origin: 1px 1px;
    -moz-transform-origin: 1px 1px;
    -webkit-transform-origin: 1px 1px;
    -o-transform-origin: 1px 1px;
    -ms-transform-origin: 1px 1px;
}
.content img {
max-width:500px;
height:auto;
border: 0px;
}
.mbg {
	/*min-width:600px; kokio plocio tinklapis*/
	/*max-width:90%;*/
/*max-width:685px;*/
	/*min-height:321px;*/
  /*margin: auto; surandamas centras*/
  /*position: absolute;*/
  /*top: 0; left: 0; bottom: 0; right: 0;*/
  padding-bottom:10px; /*kiek vietos nuo tinklaio turinio iki apacios*/
  padding-top:20px; /*kiek vietos nuo tinklapio turinio virsaus*/
  padding-left:100px; /*kiek vietos nuo tinklapio turinio i kaire*/
  padding-right:30px; /*kiek vietos nuo tinklapio turinio i desine*/
}
.mbg a{
 text-decoration: none;
color:gray;
}
.maintable {
	height:100%; /*kokiame aukstyje vertikaliai iscentruoti turini*/
	min-width:800px; /*koks minimalus svetaines plotis*/
border-style:solid;
border-width:0px;
}
.bottom {

	width:500px;
float: right;
	text-align:right;

	margin-left:auto;

	margin-right:20px;

	text-decoration:none;

	font-size:9px;

	color:#666;

        font-family: tahoma, arial, helvetica, sans-serif;
	/*background-image:url("images/bbg.png");
	background-repeat: no-repeat;
	margin-top: -20px;
	min-height: 48px;
	background-position: 0px -33px;*/
padding-top: 10px;
position: absolute;

}
.bottom p{
padding-top:5px;		
}

.bottom a{

	text-decoration:none;

	font-size:9px;

	color:#666;

}

.bottom a:hover{

	text-decoration:none;

	font-size:9px;

	color:#EF7F1A;

}

.pagebottom {

	font-size: 1px;

}

/*MENIU MYGTUKAI*/

.menutablein {font-family: arial, sans-serif; border-right: 0px solid #999;}



.menutable li {list-style-type: none; list-style-image: none; position:relative;} 



.menutable ul.menulevel1 {color: #FFF; border: 0; padding: 0; margin: 0 0 0 0; padding-top:150px;}

.menutable ul.menulevel1 li {

	/*background-color: #999;*/

	text-decoration: none;

	/*margin-bottom:: 3px;*/

	/*border-bottom:thick;*/

	/*border-bottom-color:none;*/

	/*padding-left:5px;*/

	padding-top:5px;

	padding-bottom:5px;

	/*margin-top:5px;*/

}

.menutable ul.menulevel1 li[class$="doc"]:hover { /*kad rodytu pirmo lygio meniu BE polygiu uzejima*/

	/*background-color:#000;*/

	/*background-image:url(images/menucover.png);*/

	/*background-repeat:no-repeat;*/

	/*background-position:right top;*/

	/*text-decoration: none;*/

	color: #000;	

}

.menutable ul.menulevel1 li[class$="docs"]:hover { /*kad rodytu pirmo lygio meniu SU polygiu uzejima*/

	/*background-color:#EF7F1A;*/

	background-image:url(images/menucover.png);

	background-repeat:no-repeat;

	background-position:right top;

	text-decoration: none;

	color:#000;	

}

.menutable ul.menulevel1 li a {

	text-decoration: none;

	color:#fff;

	/*padding-left:10px;*/	

}
.menutable ul.menulevel1 li a:hover { /*Jei su tekstu reikia dekoruot uzejima tai cai keisti*/

	text-decoration: none;

	color:#EF7F1A;

	/*padding-left:10px;*/	

}

/*.menutable ul.menulevel1 li span {

	text-decoration: none;

	color:#EF7F1A;

	/*background-color:#EF7F1A;*/

	padding-left:10px;	

}*/

menutable ul.menulevel1 li ul.menulevel2 li[class$="docs"] {

	padding-top:2px;

	padding-bottom:2px;

	margin-top:-6px;

	}

menutable ul.menulevel1 li ul.menulevel2 li[class$="sdocs"] {

	padding-top:2px;

	padding-bottom:2px;

	margin-top:-6px;

	}

.menutable ul.menulevel1 li[class$="sdoc"]{

	/*background-color:#EF7F1A;*/

	background-image:url(images/menucover.png);

	background-repeat:no-repeat;

	background-position:right top;

	color:#EF7F1A;

	/*margin-top:6px;*/

	}

.menutable ul.menulevel1 li[class$="sdocs"]{

	/*background-color:#EF7F1A;*/

	background-image:url(images/menucover.png);

	background-repeat:no-repeat;

	background-position:right top;

	color:#EF7F1A;

	margin-top:6px;

	}

.menutable ul ul.menulevel2 { display:none; color: #FFF; border: 0; padding: 0; margin: 0 0px 0px -15px;}

.menutable ul ul.menulevel2 li {

	background-color: #000;

	text-decoration: none;

	/*margin-bottom:: 0px;*/

	padding-left:10px;

	margin-top:0px;

	padding-top:2px;

	padding-bottom:2px;

}



.menutable ul ul ul.menulevel3 { display:none; margin: 5px 0 0 0;}

.menutable ul ul ul.menulevel3 li {line-height: 1.2em; font-size: 14px; text-align: left; border: 0; padding: 6px 0 1px 16px; margin: 0;}



.menutable ul.subnav {list-style-type: none; text-align: left; padding: 36px 10px 10px 0; margin: 0;}

.menutable ul.subnav li {font-size: 14px; padding: 3px 0 3px 0; margin: 0;}

div.subnav {text-align: left; padding: 26px 20px 0 6px; margin: 0;}

p.lastupdate {font-size: 14px; color: #333; padding: 0 10px 0 10px;}



.menutable a:link {color: #222; font-style: normal;}

.menutable a:visited {color: #222; font-style: normal;}

.menutable a:hover {color: #c60; font-style: normal; text-decoration: none;}

.menutable a:active {color: #c60; font-style: normal; text-decoration: none;}

.menutable a:focus {color: #c60; font-style: normal; text-decoration: none;}

.content h1 {

	display:none;

}



h1 {

	font-size:10px;

}

.content h7 {

	display:none;

}

.cmsimple_loginform {

	text-align: center;

	height: 333px;

	width: 100%;

	display: table;

}

.cmsimple_loginform span{

	vertical-align:middle;

    display: table-cell;

}

p {

line-height: 1.4;

margin: 5px 0 5px 0;

}
.body {



color: #808080;

font-family: tahoma, arial, helvetica, sans-serif;



}

